## allegro4.4 4.4.2-maemo2

=== build_old/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles/progress.marks
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named alleg-alsadigi

# Build rule for target.
alleg-alsadigi: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 alleg-alsadigi
.PHONY : alleg-alsadigi

# fast build rule for target.
alleg-alsadigi/fast:
	$(MAKE) -f CMakeFiles/alleg-alsadigi.dir/build.make CMakeFiles/alleg-alsadigi.dir/build
.PHONY : alleg-alsadigi/fast

#=============================================================================
# Target rules for targets named alleg-alsamidi

# Build rule for target.
alleg-alsamidi: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 alleg-alsamidi
.PHONY : alleg-alsamidi

# fast build rule for target.
alleg-alsamidi/fast:
	$(MAKE) -f CMakeFiles/alleg-alsamidi.dir/build.make CMakeFiles/alleg-alsamidi.dir/build
.PHONY : alleg-alsamidi/fast

#=============================================================================
# Target rules for targets named alleg-dga2

# Build rule for target.
alleg-dga2: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 alleg-dga2
.PHONY : alleg-dga2

# fast build rule for target.
alleg-dga2/fast:
	$(MAKE) -f CMakeFiles/alleg-dga2.dir/build.make CMakeFiles/alleg-dga2.dir/build
.PHONY : alleg-dga2/fast

#=============================================================================
# Target rules for targets named allegro

# Build rule for target.
allegro: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 allegro
.PHONY : allegro

# fast build rule for target.
allegro/fast:
	$(MAKE) -f CMakeFiles/allegro.dir/build.make CMakeFiles/allegro.dir/build
.PHONY : allegro/fast

#=============================================================================
# Target rules for targets named allegrogl

# Build rule for target.
allegrogl: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 allegrogl
.PHONY : allegrogl

# fast build rule for target.
allegrogl/fast:
	$(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/build
.PHONY : allegrogl/fast

#=============================================================================
# Target rules for targets named loadpng

# Build rule for target.
loadpng: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 loadpng
.PHONY : loadpng

# fast build rule for target.
loadpng/fast:
	$(MAKE) -f addons/loadpng/CMakeFiles/loadpng.dir/build.make addons/loadpng/CMakeFiles/loadpng.dir/build
.PHONY : loadpng/fast

#=============================================================================
# Target rules for targets named logg

# Build rule for target.
logg: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 logg
.PHONY : logg

# fast build rule for target.
logg/fast:
	$(MAKE) -f addons/logg/CMakeFiles/logg.dir/build.make addons/logg/CMakeFiles/logg.dir/build
.PHONY : logg/fast

#=============================================================================
# Target rules for targets named jpgalleg

# Build rule for target.
jpgalleg: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 jpgalleg
.PHONY : jpgalleg

# fast build rule for target.
jpgalleg/fast:
	$(MAKE) -f addons/jpgalleg/CMakeFiles/jpgalleg.dir/build.make addons/jpgalleg/CMakeFiles/jpgalleg.dir/build
.PHONY : jpgalleg/fast

#=============================================================================
# Target rules for targets named docs

# Build rule for target.
docs: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 docs
.PHONY : docs

# fast build rule for target.
docs/fast:
	$(MAKE) -f docs/CMakeFiles/docs.dir/build.make docs/CMakeFiles/docs.dir/build
.PHONY : docs/fast

#=============================================================================
# Target rules for targets named makedoc

# Build rule for target.
makedoc: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 makedoc
.PHONY : makedoc

# fast build rule for target.
makedoc/fast:
	$(MAKE) -f docs/CMakeFiles/makedoc.dir/build.make docs/CMakeFiles/makedoc.dir/build
.PHONY : makedoc/fast

#=============================================================================
# Target rules for targets named copy_example_data

# Build rule for target.
copy_example_data: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 copy_example_data
.PHONY : copy_example_data

# fast build rule for target.
copy_example_data/fast:
	$(MAKE) -f examples/CMakeFiles/copy_example_data.dir/build.make examples/CMakeFiles/copy_example_data.dir/build
.PHONY : copy_example_data/fast

#=============================================================================
# Target rules for targets named ex12bit

# Build rule for target.
ex12bit: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ex12bit
.PHONY : ex12bit

# fast build rule for target.
ex12bit/fast:
	$(MAKE) -f examples/CMakeFiles/ex12bit.dir/build.make examples/CMakeFiles/ex12bit.dir/build
.PHONY : ex12bit/fast

#=============================================================================
# Target rules for targets named ex3buf

# Build rule for target.
ex3buf: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ex3buf
.PHONY : ex3buf

# fast build rule for target.
ex3buf/fast:
	$(MAKE) -f examples/CMakeFiles/ex3buf.dir/build.make examples/CMakeFiles/ex3buf.dir/build
.PHONY : ex3buf/fast

#=============================================================================
# Target rules for targets named ex3d

# Build rule for target.
ex3d: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ex3d
.PHONY : ex3d

# fast build rule for target.
ex3d/fast:
	$(MAKE) -f examples/CMakeFiles/ex3d.dir/build.make examples/CMakeFiles/ex3d.dir/build
.PHONY : ex3d/fast

#=============================================================================
# Target rules for targets named exaccel

# Build rule for target.
exaccel: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exaccel
.PHONY : exaccel

# fast build rule for target.
exaccel/fast:
	$(MAKE) -f examples/CMakeFiles/exaccel.dir/build.make examples/CMakeFiles/exaccel.dir/build
.PHONY : exaccel/fast

#=============================================================================
# Target rules for targets named exalpha

# Build rule for target.
exalpha: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exalpha
.PHONY : exalpha

# fast build rule for target.
exalpha/fast:
	$(MAKE) -f examples/CMakeFiles/exalpha.dir/build.make examples/CMakeFiles/exalpha.dir/build
.PHONY : exalpha/fast

#=============================================================================
# Target rules for targets named exbitmap

# Build rule for target.
exbitmap: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exbitmap
.PHONY : exbitmap

# fast build rule for target.
exbitmap/fast:
	$(MAKE) -f examples/CMakeFiles/exbitmap.dir/build.make examples/CMakeFiles/exbitmap.dir/build
.PHONY : exbitmap/fast

#=============================================================================
# Target rules for targets named exblend

# Build rule for target.
exblend: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exblend
.PHONY : exblend

# fast build rule for target.
exblend/fast:
	$(MAKE) -f examples/CMakeFiles/exblend.dir/build.make examples/CMakeFiles/exblend.dir/build
.PHONY : exblend/fast

#=============================================================================
# Target rules for targets named excamera

# Build rule for target.
excamera: cmake_check_build_system
