=== build_old/tools/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/tools/CMakeFiles/progress.marks
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
tools/CMakeFiles/aldat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/aldat.dir/rule
.PHONY : tools/CMakeFiles/aldat.dir/rule

# Convenience name for target.
aldat: tools/CMakeFiles/aldat.dir/rule
.PHONY : aldat

# fast build rule for target.
aldat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/aldat.dir/build.make tools/CMakeFiles/aldat.dir/build
.PHONY : aldat/fast

# Convenience name for target.
tools/CMakeFiles/colormap.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/colormap.dir/rule
.PHONY : tools/CMakeFiles/colormap.dir/rule

# Convenience name for target.
colormap: tools/CMakeFiles/colormap.dir/rule
.PHONY : colormap

# fast build rule for target.
colormap/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/colormap.dir/build.make tools/CMakeFiles/colormap.dir/build
.PHONY : colormap/fast

# Convenience name for target.
tools/CMakeFiles/dat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/dat.dir/rule
.PHONY : tools/CMakeFiles/dat.dir/rule

# Convenience name for target.
dat: tools/CMakeFiles/dat.dir/rule
.PHONY : dat

# fast build rule for target.
dat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/dat.dir/build.make tools/CMakeFiles/dat.dir/build
.PHONY : dat/fast

# Convenience name for target.
tools/CMakeFiles/dat2c.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/dat2c.dir/rule
.PHONY : tools/CMakeFiles/dat2c.dir/rule

# Convenience name for target.
dat2c: tools/CMakeFiles/dat2c.dir/rule
.PHONY : dat2c

# fast build rule for target.
dat2c/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/dat2c.dir/build.make tools/CMakeFiles/dat2c.dir/build
.PHONY : dat2c/fast

# Convenience name for target.
tools/CMakeFiles/dat2s.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/dat2s.dir/rule
.PHONY : tools/CMakeFiles/dat2s.dir/rule

# Convenience name for target.
dat2s: tools/CMakeFiles/dat2s.dir/rule
.PHONY : dat2s

# fast build rule for target.
dat2s/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/dat2s.dir/build.make tools/CMakeFiles/dat2s.dir/build
.PHONY : dat2s/fast

# Convenience name for target.
tools/CMakeFiles/exedat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/exedat.dir/rule
.PHONY : tools/CMakeFiles/exedat.dir/rule

# Convenience name for target.
exedat: tools/CMakeFiles/exedat.dir/rule
.PHONY : exedat

# fast build rule for target.
exedat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/exedat.dir/build.make tools/CMakeFiles/exedat.dir/build
.PHONY : exedat/fast

# Convenience name for target.
tools/CMakeFiles/grabber.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/grabber.dir/rule
.PHONY : tools/CMakeFiles/grabber.dir/rule

# Convenience name for target.
grabber: tools/CMakeFiles/grabber.dir/rule
.PHONY : grabber

# fast build rule for target.
grabber/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/grabber.dir/build.make tools/CMakeFiles/grabber.dir/build
.PHONY : grabber/fast

# Convenience name for target.
tools/CMakeFiles/pack.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/pack.dir/rule
.PHONY : tools/CMakeFiles/pack.dir/rule

# Convenience name for target.
pack: tools/CMakeFiles/pack.dir/rule
.PHONY : pack

# fast build rule for target.
pack/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/pack.dir/build.make tools/CMakeFiles/pack.dir/build
.PHONY : pack/fast

# Convenience name for target.
tools/CMakeFiles/pat2dat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/pat2dat.dir/rule
.PHONY : tools/CMakeFiles/pat2dat.dir/rule

# Convenience name for target.
pat2dat: tools/CMakeFiles/pat2dat.dir/rule
.PHONY : pat2dat

# fast build rule for target.
pat2dat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/pat2dat.dir/build.make tools/CMakeFiles/pat2dat.dir/build
.PHONY : pat2dat/fast

# Convenience name for target.
tools/CMakeFiles/rgbmap.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/rgbmap.dir/rule
.PHONY : tools/CMakeFiles/rgbmap.dir/rule

# Convenience name for target.
rgbmap: tools/CMakeFiles/rgbmap.dir/rule
.PHONY : rgbmap

# fast build rule for target.
rgbmap/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/rgbmap.dir/build.make tools/CMakeFiles/rgbmap.dir/build
.PHONY : rgbmap/fast

# Convenience name for target.
tools/CMakeFiles/textconv.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/textconv.dir/rule
.PHONY : tools/CMakeFiles/textconv.dir/rule

# Convenience name for target.
textconv: tools/CMakeFiles/textconv.dir/rule
.PHONY : textconv

# fast build rule for target.
textconv/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/textconv.dir/build.make tools/CMakeFiles/textconv.dir/build
.PHONY : textconv/fast

# Convenience name for target.
tools/CMakeFiles/xf2pcx.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/xf2pcx.dir/rule
.PHONY : tools/CMakeFiles/xf2pcx.dir/rule

# Convenience name for target.
xf2pcx: tools/CMakeFiles/xf2pcx.dir/rule
.PHONY : xf2pcx

# fast build rule for target.
xf2pcx/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/xf2pcx.dir/build.make tools/CMakeFiles/xf2pcx.dir/build
.PHONY : xf2pcx/fast

# Convenience name for target.
tools/CMakeFiles/xkeymap.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/xkeymap.dir/rule
.PHONY : tools/CMakeFiles/xkeymap.dir/rule

# Convenience name for target.
xkeymap: tools/CMakeFiles/xkeymap.dir/rule
.PHONY : xkeymap

# fast build rule for target.
xkeymap/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/xkeymap.dir/build.make tools/CMakeFiles/xkeymap.dir/build
.PHONY : xkeymap/fast

__/addons/jpgalleg/plugin/datjpeg.o: __/addons/jpgalleg/plugin/datjpeg.c.o
