=== build_old/addons/allegrogl/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/addons/allegrogl/CMakeFiles/progress.marks
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
addons/allegrogl/CMakeFiles/allegrogl.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/CMakeFiles/allegrogl.dir/rule
.PHONY : addons/allegrogl/CMakeFiles/allegrogl.dir/rule

# Convenience name for target.
allegrogl: addons/allegrogl/CMakeFiles/allegrogl.dir/rule
.PHONY : allegrogl

# fast build rule for target.
allegrogl/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/build
.PHONY : allegrogl/fast

src/aglf.o: src/aglf.c.o
.PHONY : src/aglf.o

# target to build an object file
src/aglf.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/aglf.c.o
.PHONY : src/aglf.c.o

src/aglf.i: src/aglf.c.i
.PHONY : src/aglf.i

# target to preprocess a source file
src/aglf.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/aglf.c.i
.PHONY : src/aglf.c.i

src/aglf.s: src/aglf.c.s
.PHONY : src/aglf.s

# target to generate assembly for a file
src/aglf.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/aglf.c.s
.PHONY : src/aglf.c.s

src/alleggl.o: src/alleggl.c.o
.PHONY : src/alleggl.o

# target to build an object file
src/alleggl.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/alleggl.c.o
.PHONY : src/alleggl.c.o

src/alleggl.i: src/alleggl.c.i
.PHONY : src/alleggl.i

# target to preprocess a source file
src/alleggl.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/alleggl.c.i
.PHONY : src/alleggl.c.i

src/alleggl.s: src/alleggl.c.s
.PHONY : src/alleggl.s

# target to generate assembly for a file
src/alleggl.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/alleggl.c.s
.PHONY : src/alleggl.c.s

src/fontconv.o: src/fontconv.c.o
.PHONY : src/fontconv.o

# target to build an object file
src/fontconv.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/fontconv.c.o
.PHONY : src/fontconv.c.o

src/fontconv.i: src/fontconv.c.i
.PHONY : src/fontconv.i

# target to preprocess a source file
src/fontconv.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/fontconv.c.i
.PHONY : src/fontconv.c.i

src/fontconv.s: src/fontconv.c.s
.PHONY : src/fontconv.s

# target to generate assembly for a file
src/fontconv.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/fontconv.c.s
.PHONY : src/fontconv.c.s

src/glext.o: src/glext.c.o
.PHONY : src/glext.o

# target to build an object file
src/glext.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glext.c.o
.PHONY : src/glext.c.o

src/glext.i: src/glext.c.i
.PHONY : src/glext.i

# target to preprocess a source file
src/glext.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glext.c.i
.PHONY : src/glext.c.i

src/glext.s: src/glext.c.s
.PHONY : src/glext.s

# target to generate assembly for a file
src/glext.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glext.c.s
.PHONY : src/glext.c.s

src/glvtable.o: src/glvtable.c.o
.PHONY : src/glvtable.o

# target to build an object file
src/glvtable.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glvtable.c.o
.PHONY : src/glvtable.c.o

src/glvtable.i: src/glvtable.c.i
.PHONY : src/glvtable.i

# target to preprocess a source file
src/glvtable.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glvtable.c.i
.PHONY : src/glvtable.c.i

src/glvtable.s: src/glvtable.c.s
.PHONY : src/glvtable.s

# target to generate assembly for a file
src/glvtable.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glvtable.c.s
.PHONY : src/glvtable.c.s

src/gui.o: src/gui.c.o
.PHONY : src/gui.o

# target to build an object file
src/gui.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/gui.c.o
.PHONY : src/gui.c.o

src/gui.i: src/gui.c.i
.PHONY : src/gui.i

# target to preprocess a source file
src/gui.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/gui.c.i
.PHONY : src/gui.c.i

src/gui.s: src/gui.c.s
.PHONY : src/gui.s

# target to generate assembly for a file
src/gui.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/gui.c.s
.PHONY : src/gui.c.s

src/math.o: src/math.c.o
.PHONY : src/math.o

# target to build an object file
src/math.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/math.c.o
.PHONY : src/math.c.o

src/math.i: src/math.c.i
.PHONY : src/math.i

# target to preprocess a source file
src/math.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/math.c.i
.PHONY : src/math.c.i

src/math.s: src/math.c.s
.PHONY : src/math.s

# target to generate assembly for a file
src/math.c.s:
