=== build_old/demos/shooter/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/demos/shooter/CMakeFiles/progress.marks
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
demos/shooter/CMakeFiles/copy_shooter_data.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/CMakeFiles/copy_shooter_data.dir/rule
.PHONY : demos/shooter/CMakeFiles/copy_shooter_data.dir/rule

# Convenience name for target.
copy_shooter_data: demos/shooter/CMakeFiles/copy_shooter_data.dir/rule
.PHONY : copy_shooter_data

# fast build rule for target.
copy_shooter_data/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/copy_shooter_data.dir/build.make demos/shooter/CMakeFiles/copy_shooter_data.dir/build
.PHONY : copy_shooter_data/fast

# Convenience name for target.
demos/shooter/CMakeFiles/shooter.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/CMakeFiles/shooter.dir/rule
.PHONY : demos/shooter/CMakeFiles/shooter.dir/rule

# Convenience name for target.
shooter: demos/shooter/CMakeFiles/shooter.dir/rule
.PHONY : shooter

# fast build rule for target.
shooter/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/build
.PHONY : shooter/fast

animsel.o: animsel.c.o
.PHONY : animsel.o

# target to build an object file
animsel.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/animsel.c.o
.PHONY : animsel.c.o

animsel.i: animsel.c.i
.PHONY : animsel.i

# target to preprocess a source file
animsel.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/animsel.c.i
.PHONY : animsel.c.i

animsel.s: animsel.c.s
.PHONY : animsel.s

# target to generate assembly for a file
animsel.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/animsel.c.s
.PHONY : animsel.c.s

aster.o: aster.c.o
.PHONY : aster.o

# target to build an object file
aster.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/aster.c.o
.PHONY : aster.c.o

aster.i: aster.c.i
.PHONY : aster.i

# target to preprocess a source file
aster.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/aster.c.i
.PHONY : aster.c.i

aster.s: aster.c.s
.PHONY : aster.s

# target to generate assembly for a file
aster.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/aster.c.s
.PHONY : aster.c.s

bullet.o: bullet.c.o
.PHONY : bullet.o

# target to build an object file
bullet.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/bullet.c.o
.PHONY : bullet.c.o

bullet.i: bullet.c.i
.PHONY : bullet.i

# target to preprocess a source file
bullet.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/bullet.c.i
.PHONY : bullet.c.i

bullet.s: bullet.c.s
.PHONY : bullet.s

# target to generate assembly for a file
bullet.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/bullet.c.s
.PHONY : bullet.c.s

demo.o: demo.c.o
.PHONY : demo.o

# target to build an object file
demo.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/demo.c.o
.PHONY : demo.c.o

demo.i: demo.c.i
.PHONY : demo.i

# target to preprocess a source file
demo.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/demo.c.i
.PHONY : demo.c.i

demo.s: demo.c.s
.PHONY : demo.s

# target to generate assembly for a file
demo.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/demo.c.s
.PHONY : demo.c.s

dirty.o: dirty.c.o
.PHONY : dirty.o

# target to build an object file
dirty.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/dirty.c.o
.PHONY : dirty.c.o

dirty.i: dirty.c.i
.PHONY : dirty.i

# target to preprocess a source file
dirty.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/dirty.c.i
.PHONY : dirty.c.i

dirty.s: dirty.c.s
.PHONY : dirty.s

# target to generate assembly for a file
dirty.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/dirty.c.s
.PHONY : dirty.c.s

display.o: display.c.o
.PHONY : display.o

# target to build an object file
display.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/display.c.o
.PHONY : display.c.o

display.i: display.c.i
.PHONY : display.i

# target to preprocess a source file
display.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/display.c.i
.PHONY : display.c.i

display.s: display.c.s
.PHONY : display.s

# target to generate assembly for a file
display.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/display.c.s
.PHONY : display.c.s

expl.o: expl.c.o
.PHONY : expl.o

# target to build an object file
expl.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/expl.c.o
.PHONY : expl.c.o

expl.i: expl.c.i
.PHONY : expl.i

# target to preprocess a source file
expl.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/expl.c.i
.PHONY : expl.c.i

expl.s: expl.c.s
.PHONY : expl.s

# target to generate assembly for a file
expl.c.s:
