=== debian/changelog ===
allegro4.4 (2:4.4.2-maemo2) unstable; urgency=low

  * Packaging for Fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 10 Jul 2011 12:22:41 +0200
