=== debian/watch ===
version=3
http://sf.net/alleg/allegro-(4\.4\.[\d\.]+)\.tar\.gz
